Subject: [Mgs] Optima in West Sussex

From: wkilleffer--- via Mgs <[email-masked]>
Date: Sat, 18 May 2019 21:06:26 -0400

--===============8799454081785481771==
	boundary="--_com.lge.email_8324864107951600"

----_com.lge.email_8324864107951600
   charset=utf-8
Content-Transfer-Encoding: 8bit

Hello everyone,I try not to ask off-topic questions on here, but my curiousity is getting the best of me. Sometime around 2003, if I remember correctly, I bought a wicker picnic basket with settings for two at a British car show. It has a badge that says it was made by Optima in West Sussex. It's been stored away in a closet ever since. Just never got around to taking it on a picnic. I got curious and tried to find out more about the company, but I'm not having much luck with that. A ten year old article in The Guardian seems to express that Optima is one of the biggest companies in that line, so you'd think there would be something more recent out there about them. The only company with Optima in the name located in West Sussex does computer and IT support, amd has done so for 30 years. Seems odd that a company could change its focus, though it could happen, I guess. As I said, I hate to bomb the list with an off-topic question,but I thought someone on here might know more than I do. Thank you,-WilliamSent from my LG Mobile
----_com.lge.email_8324864107951600
   charset=utf-8
Content-Transfer-Encoding: 8bit

<html><head>

</head>
<body style="margin-bottom:45px">
    <div style="font-size: 10pt;"><div dir="auto">Hello everyone,</div><div dir="auto"><br></div><div dir="auto">I try not to ask off-topic questions on here, but my curiousity is getting the best of me.&nbsp;</div><div dir="auto"><br></div><div dir="auto">Sometime around 2003, if I remember correctly, I bought a wicker picnic basket with settings for two at a British car show. It has a badge that says it was made by Optima in West Sussex. It's been stored away in a closet ever since. Just never got around to taking it on a picnic.&nbsp;</div><div dir="auto"><br></div><div dir="auto">I got curious and tried to find out more about the company, but I'm not having much luck with that. A ten year old article in The Guardian seems to express that Optima is one of the biggest companies in that line, so you'd think there would be something more recent out there about them.&nbsp;</div><div dir="auto"><br></div><div dir="auto">The only company with Optima in the name located in West Sussex does computer and IT support, amd has done so for 30 years. Seems odd that a company could change its focus, though it could happen, I guess.&nbsp;</div><div dir="auto"><br></div><div dir="auto">As I said, I hate to bomb the list with an off-topic question,but I thought someone on here might know more than I do.&nbsp;</div><div dir="auto"><br></div><div dir="auto">Thank you,</div><div dir="auto">-William</div><div dir="auto"><br></div><div id="LGEmailSignatureBox" dir="auto"><div dir="auto" font-size:9pt;"=""><i>Sent from my LG Mobile</i></div></div></div>

</body></html>
----_com.lge.email_8324864107951600--

--===============8799454081785481771==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________

[email-masked]

Archive: http://www.team.net/pipermail/mgs http://autox.team.net/archive

Unsubscribe: http://autox.team.net/mailman/options/mgs/[email-masked]

--===============8799454081785481771==--